 .u-section-1 {
  min-height: 186px;
}

.u-section-1 .u-group-1 {
  min-height: 186px;
  height: auto;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 50px;
  padding-right: 50px;
}

.u-section-1 .u-text-1 {
  margin: 23px auto 0;
}

.u-section-1 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 42px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 60px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 39px auto 0;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1100px;
}

.u-section-3 .u-image-1 {
  width: 570px;
  height: 1031px;
  margin: 33px auto 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 977px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 615px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 60px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 39px auto 0;
}.u-section-5 .u-sheet-1 {
  min-height: 700px;
}

.u-section-5 .u-image-1 {
  width: 570px;
  height: 634px;
  margin: 33px auto;
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 601px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 378px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 60px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 30px auto 0;
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 800px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 287px auto 0;
}

.u-section-7 .u-image-1 {
  width: 570px;
  height: 747px;
  margin: -299px auto 27px;
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 707px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 445px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 60px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 30px auto 0;
}.u-section-9 .u-sheet-1 {
  min-height: 1300px;
}

.u-section-9 .u-image-1 {
  width: 570px;
  height: 1241px;
  margin: 30px auto;
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-9 .u-image-1 {
    width: 540px;
    height: 1175px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-image-1 {
    width: 340px;
    height: 740px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 60px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  margin: 30px auto 0;
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 670px;
}

.u-section-11 .u-image-1 {
  width: 570px;
  height: 624px;
  margin: 23px auto;
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-11 .u-image-1 {
    width: 540px;
    height: 591px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-11 .u-image-1 {
    width: 340px;
    height: 372px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 50px;
}

.u-section-12 .u-text-1 {
  font-weight: 700;
  margin: 30px auto 0;
}.u-section-13 .u-sheet-1 {
  min-height: 600px;
}

.u-section-13 .u-image-1 {
  width: 570px;
  height: 542px;
  margin: 29px auto;
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-13 .u-image-1 {
    width: 540px;
    height: 513px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-13 .u-image-1 {
    width: 340px;
    height: 323px;
  }
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 69px;
}

.u-section-14 .u-text-1 {
  font-weight: 700;
  margin: 30px auto 0;
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 950px;
}

.u-section-15 .u-image-1 {
  width: 570px;
  height: 907px;
  margin: 22px auto;
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-15 .u-image-1 {
    width: 540px;
    height: 859px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-15 .u-image-1 {
    width: 340px;
    height: 541px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 69px;
}

.u-section-16 .u-text-1 {
  font-weight: 700;
  margin: 30px auto 0;
}.u-section-17 .u-sheet-1 {
  min-height: 780px;
}

.u-section-17 .u-image-1 {
  width: 570px;
  height: 734px;
  margin: 23px auto;
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-17 .u-image-1 {
    width: 540px;
    height: 696px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-17 .u-image-1 {
    width: 340px;
    height: 438px;
  }
} .u-section-18 {
  background-image: none;
}

.u-section-18 .u-sheet-1 {
  min-height: 69px;
}

.u-section-18 .u-text-1 {
  font-weight: 700;
  margin: 30px auto 0;
} .u-section-19 {
  background-image: none;
}

.u-section-19 .u-sheet-1 {
  min-height: 450px;
}

.u-section-19 .u-image-1 {
  width: 570px;
  height: 414px;
  margin: 18px auto;
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-19 .u-image-1 {
    width: 540px;
    height: 393px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-19 .u-image-1 {
    width: 340px;
    height: 247px;
  }
}.u-section-20 .u-sheet-1 {
  min-height: 69px;
}

.u-section-20 .u-text-1 {
  font-weight: 700;
  margin: 30px auto 0;
}.u-section-21 .u-sheet-1 {
  min-height: 450px;
}

.u-section-21 .u-image-1 {
  width: 570px;
  height: 400px;
  margin: 25px auto;
}

@media (max-width: 767px) {
  .u-section-21 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-21 .u-image-1 {
    width: 540px;
    height: 379px;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-21 .u-image-1 {
    width: 340px;
    height: 239px;
  }
} .u-section-22 {
  background-image: none;
}

.u-section-22 .u-sheet-1 {
  min-height: 69px;
}

.u-section-22 .u-text-1 {
  font-weight: 700;
  margin: 30px auto 0;
} .u-section-23 {
  background-image: none;
}

.u-section-23 .u-sheet-1 {
  min-height: 500px;
}

.u-section-23 .u-image-1 {
  width: 570px;
  height: 457px;
  margin: 22px auto;
}

@media (max-width: 767px) {
  .u-section-23 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-23 .u-image-1 {
    width: 540px;
    height: 433px;
  }
}

@media (max-width: 575px) {
  .u-section-23 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-23 .u-image-1 {
    width: 340px;
    height: 273px;
  }
}.u-section-24 .u-sheet-1 {
  min-height: 69px;
}

.u-section-24 .u-text-1 {
  font-weight: 700;
  margin: 30px auto 0;
}.u-section-25 .u-sheet-1 {
  min-height: 900px;
}

.u-section-25 .u-image-1 {
  width: 570px;
  height: 857px;
  margin: 22px auto;
}

@media (max-width: 767px) {
  .u-section-25 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-25 .u-image-1 {
    width: 540px;
    height: 812px;
  }
}

@media (max-width: 575px) {
  .u-section-25 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-25 .u-image-1 {
    width: 340px;
    height: 511px;
  }
} .u-section-26 {
  background-image: none;
}

.u-section-26 .u-sheet-1 {
  min-height: 69px;
}

.u-section-26 .u-text-1 {
  font-weight: 700;
  margin: 30px auto 0;
} .u-section-27 {
  background-image: none;
}

.u-section-27 .u-sheet-1 {
  min-height: 450px;
}

.u-section-27 .u-image-1 {
  width: 570px;
  height: 410px;
  margin: 20px auto;
}

@media (max-width: 767px) {
  .u-section-27 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-27 .u-image-1 {
    width: 540px;
    height: 389px;
  }
}

@media (max-width: 575px) {
  .u-section-27 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-27 .u-image-1 {
    width: 340px;
    height: 245px;
  }
}.u-section-28 .u-sheet-1 {
  min-height: 69px;
}

.u-section-28 .u-text-1 {
  font-weight: 700;
  margin: 30px auto 0;
}.u-section-29 .u-sheet-1 {
  min-height: 481px;
}

.u-section-29 .u-image-1 {
  width: 570px;
  height: 435px;
  margin: 23px auto;
}

@media (max-width: 767px) {
  .u-section-29 .u-sheet-1 {
    min-height: 1452px;
  }

  .u-section-29 .u-image-1 {
    width: 540px;
    height: 412px;
  }
}

@media (max-width: 575px) {
  .u-section-29 .u-sheet-1 {
    min-height: 1155px;
  }

  .u-section-29 .u-image-1 {
    width: 340px;
    height: 259px;
  }
}